# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = syncthingtray-git
pkgbase = syncthingtray-git
xdata = pkgtype=pkg
pkgver = 3459.18221071-1
pkgdesc = Tray application for Syncthing
url = https://github.com/Martchus/syncthingtray
builddate = 1783283006
packager = Martchus <martchus@gmx.net>
size = 12673688
arch = x86_64
license = GPL-2.0-or-later
conflict = syncthingtray
depend = qtutilities-git
depend = qtforkawesome-git
depend = c++utilities-git
depend = boost-libs
depend = qt6-svg
depend = openssl
depend = desktop-file-utils
depend = qt6-webengine
depend = qt6-declarative
depend = libqtutilities-git.so=6-64
depend = libqtforkawesome-git.so=1-64
depend = libc++utilities-git.so=5-64
depend = libboost_filesystem.so=1.91.0-64
optdepend = gnome-shell-extension-appindicator: tray icon support for GNOME Shell
optdepend = kio: KIO plugin for Syncthing actions in Dolphin
optdepend = plasma-workspace: Plasmoid for Plasma 6 desktop
makedepend = cmake
makedepend = ninja
makedepend = perl
makedepend = qt6-tools
makedepend = git
makedepend = boost
makedepend = clang
makedepend = python-myst-parser
makedepend = kio
makedepend = libplasma
makedepend = extra-cmake-modules
checkdepend = cppunit
checkdepend = syncthing
checkdepend = iproute2
